{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-05-01T10:42:25Z"
    },
    "lastModificationSignature": "9e2872de03c455750f6181c3d09ed2a85048b6e9d42cee58eb20bf20d1039e0f"
  }
}